Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/4745/?format=api
{ "ob_id": 4745, "uuid": "ceeba211edf740fea9131579c1d2fb5a", "title": "CSIP Bath radiosonde launch site", "abstract": "Radiosonde launch site used during the Convective Storm Initiation Project (CSIP).", "keywords": "bath", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3188/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3189/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21721/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21722/?format=api" ] }